Fontconfig Developers Reference, Version 2.2.1
<<< Previous |  | Next >>>

# FcMatrixCopy

## Name

FcMatrixCopy -- Copy a matrix

## Synopsis

    #include <fontconfig.h>

``void `FcMatrixCopy``(const FcMatrix *`matrix`);`

## Description

`FcMatrixCopy` allocates a new FcMatrix and copies `mat` into it.

## Version

Fontconfig version 2.2.1

<<< Previous | Home | Next >>>
FcMatrixInit | Up | FcMatrixEqual